import React from 'react';
import InteractiveArea from '../components/public/InteractiveArea';

// 讨论区
export default function DiscussionBoardPage() {
  return (
    <main className='h-screen'>
      <InteractiveArea />
    </main>
  );
}
